/* CSS Document */

body{
	padding:0px;
	margin:0px;
	background:url(mainbg.gif) 0 0 repeat-x #fff;
	color:#000000;
	font:14px/18px "Trebuchet MS", Arial, Helvetica, sans-serif;
}

div, p, ul, h2, img{
	padding:0px;
	margin:0px;
	color: #000;
	text-align: justify;
}

ul{list-style-type:none;}
a{
	background:#;
	color:#900;
	text-decoration:underline;
}
a:hover{background:#fff; color:#fff; text-decoration:underline;} 

.preload1 {background: url(three_1.gif);}
.preload2 {background: url(three_1a.gif);}

/*----TOP PANEL----*/
#topPan{
	width:778px;
	height:87px;
	position:relative;
	margin:0 auto;
}
#topPan #ImgPan{
	width:30px;
	height:65px;
	position:absolute;
	top:12px;
	left:26px;
	padding:0 0 0 7px;
}
#topPan #ImgPan img{width:30px; height:65px;}
#topPan #ImgPan2{
	width:256px;
	height:80px;
	position:absolute;
	top:2px;
	left:513px;
	padding:0 0 0 7px;
}
#topPan #ImgPan2 img{width:256px; height:80px;}

#topPan ul{
	width:434px;
	height:57px;
	position:absolute;
	top:11px;
	right:270px;
}

/* MENU */
#menu {padding:0; margin:0; list-style:none; height:38px; background:#fff url(three_0.gif) repeat-x; position:relative; z-index:500; font-family:arial, verdana, sans-serif;}
#menu li.top {display:block; float:left; height:38px;}
#menu li a.top_link {display:block; float:left; height:35px; line-height:33px; color:#ccc; text-decoration:none; font-size:11px; font-weight:bold; padding:0 0 0 12px; cursor:pointer;background: url(three_0.gif);}
#menu li a.top_link span {float:left; display:block; padding:0 24px 0 12px; height:35px; background: url(three_0.gif) right top no-repeat;}
#menu li a.top_link span.down {float:left; display:block; padding:0 24px 0 12px; height:35px; background: url(three_0a.gif) no-repeat right top;}
#menu li:hover a.top_link {color:#fff; background: url(three_1.gif) no-repeat;}
#menu li:hover a.top_link span {background:url(three_1.gif) no-repeat right top;}
#menu li:hover a.top_link span.down {background:url(three_1a.gif) no-repeat right top;}

/* Default list styling */

#menu li:hover {position:relative; z-index:200;}
#menu li:hover ul.sub
{left:1px; top:38px; background: #bbd37e; padding:3px; border:1px solid #5c731e; white-space:nowrap; width:120px; height:auto; z-index:300;}
#menu li:hover ul.sub li
{display:block; height:20px; position:relative; float:left; width:120px; font-weight:normal;}
#menu li:hover ul.sub li a
{display:block; font-size:11px; height:18px; width:118px; line-height:18px; text-indent:5px; color:#000; text-decoration:none;border:1px solid #bbd37e;}
#menu li ul.sub li a.fly
{background:#bbd37e url(arrow.gif) 110px 6px no-repeat;}
#menu li:hover ul.sub li a:hover 
{background:#6a812c; color:#fff; border-color:#fff;}
#menu li:hover ul.sub li a.fly:hover
{background:#6a812c url(arrow_over.gif) 110px 6px no-repeat; color:#fff;}

#menu li:hover li:hover ul,
#menu li:hover li:hover li:hover ul,
#menu li:hover li:hover li:hover li:hover ul,
#menu li:hover li:hover li:hover li:hover li:hover ul
{left:120px; top:-4px; background: #bbd37e; padding:3px; border:1px solid #5c731e; white-space:nowrap; width:120px; z-index:400; height:auto;}

#menu ul, 
#menu li:hover ul ul,
#menu li:hover li:hover ul ul,
#menu li:hover li:hover li:hover ul ul,
#menu li:hover li:hover li:hover li:hover ul ul
{position:absolute; left:-9999px; top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none;}

#menu li:hover li:hover a.fly,
#menu li:hover li:hover li:hover a.fly,
#menu li:hover li:hover li:hover li:hover a.fly,
#menu li:hover li:hover li:hover li:hover li:hover a.fly
{background:#6a812c url(arrow_over.gif) 110px 6px no-repeat; color:#fff; border-color:#fff;} 

#menu li:hover li:hover li a.fly,
#menu li:hover li:hover li:hover li a.fly,
#menu li:hover li:hover li:hover li:hover li a.fly
{background:#bbd37e url(arrow.gif) 110px 6px no-repeat; color:#000; border-color:#bbd37e;} 

/*----BODY PANEL----*/

#bodyPan{width:689px; position:relative; margin:0 auto;}
#bodyPan p.toptextpadding{
	padding:25px 0 0;
	text-align: justify;
}
#bodyPan p span{background:#fff; color:#D20039;}
#bodyPan p.more{width:81px; height:22px; display:block; margin:0 0 0 606px; background:url(more-bg.gif) 0 0 no-repeat;}
#bodyPan p.more a{width:70px; height:22px; display:block; background:url(arrow1.gif) 1% 60% no-repeat; line-height:22px; text-decoration:none; padding:0 0 0 11px;}
#bodyPan p.more a:hover{background:url(arrow2.gif) 1% 60% no-repeat; text-decoration:none;}

/*----Body Middle Panel----*/

#bodyMiddlePan{width:689px; position:relative; margin:0 auto;}

/*----Middle Left Panel----*/

#MiddleLeftPan{width:232px; float:left;}
#MiddleLeftPan p{padding:14px 0 0; line-height:18px;}
#MiddleLeftPan p.largegraytext{font-size:18px;}
#MiddleLeftPan p.more{width:81px; height:22px; display:block; margin:15px 0 0 145px; background:url(more-bg.gif) 0 0 no-repeat; padding:0px;}

#MiddleLeftPan p.more a{width:70px; height:22px; display:block; background:url(arrow1.gif) 1% 60% no-repeat; line-height:22px; text-decoration:none; padding:0 0 0 11px;}
#MiddleLeftPan p.more a:hover{background:url(arrow2.gif) 1% 60% no-repeat; text-decoration:none;}

#MiddleLeftPan p.chat{width:232px; height:70px; padding:14px 0 36px;}
#MiddleLeftPan p.chat a{width:232px; height:70px; display:block; background:url(file:(images/24hours.gif) 0 0 no-repeat; text-indent:-20000px;}

#MiddleLeftPan p.chat a:hover{background:url(images/24hours.gif) 0 0 no-repeat; text-indent:-20000px;}

#MiddleLeftPan h2{
	width:188px;
	height:50px;
	display:block;
	color:#900;
	border-bottom:1px dashed
#;

	font-size:24px;
	line-height:40px;
	padding-top: 0px;
	padding-left: 20px;
	padding-bottom: 0px;
	padding-left: 45px;
	background-image: url(images/icon1.gif);
	background-repeat: no-repeat;
	background-position: 0% 0;
}

#MiddleLeftPan h2 span{background:#fff; color:#545454; font-weight:bold; font-size:14px; text-transform:uppercase;}

/*----/Middle Left Panel----*/

/*----Middle Right Panel----*/

#MiddleRightPan{width:384px; float:left; padding:0 0 0 73px;}
#MiddleRightTopPan{width:384px; height:203px; background:url(images/image1.jpg) 0 100% no-repeat; padding:29px 0 0; margin:0 0 40px 0;}

#MiddleRightTopPan p.fresh{width:108px; height:24px; display:block; margin:0 0 0 208px; font-size:20px; text-transform:uppercase;}
#MiddleRightTopPan p.business{
	width:170px;
	height:20px;
	display:block;
	margin:0 0 0 210px;
	background:url(dotline.gif) 0 100% repeat-x #;
	color:#FFF;
	font-size:27px;
	text-transform:uppercase;
	text-align:right;
}

#MiddleRightPan h2{width:380px; height:20px; background:url(dotline.gif) 0 100% repeat-x #5C731E; color:#900; font-size:24px;}
#MiddleRightPan p{padding:8px 0 0;}

#RightListfastPan{width:200px; float:left; padding:10px 0 0;}
#RightListfastPan ul{width:200px;}
#RightListfastPan ul li{width:200px; height:20px; float:left;}
#RightListfastPan ul li a{width:190px; line-height:20px; background:url(bullet.gif) 0 6px no-repeat #99CC66; color:#666; text-decoration:underline; padding:0 0 0 18px;}
#RightListfastPan ul li a:hover{
	background:url(bullet-hover.gif) 0 6px no-repeat #99CC66;
	color:#900;
	text-decoration:underline;
}

#RightListnextPan{width:180px; float:left; padding:10px 0 0;}
#RightListnextPan ul{width:180px;}
#RightListnextPan ul li{width:180px; height:20px; float:left;}
#RightListnextPan ul li a{width:160px; line-height:20px; background:url(bullet.gif) 0 6px no-repeat #99CC66; color:#666; text-decoration:underline; padding:0 0 0 18px;}
#RightListnextPan ul li a:hover{
	background:url(bullet-hover.gif) 0 6px no-repeat #99CC66;
	color:#900;
	text-decoration:underline;
}

/*----/Middle Right Panel----*/

/*----Footer Panel----*/

#footermainPan{
	background:url(footerbg.gif) 0 0 repeat-x #F4F4F4;
	position:relative;
	margin:0 auto;
	height:133px;
	clear:both;
}
#footerPan{width:689px; position:relative; margin:0 auto; font:12px/15px "Trebuchet MS",Arial, Helvetica, sans-serif; font-weight:normal; padding:15px 0 0;}

#footerPan ul{
	width:550px;
	height:20px;
	position:relative;
	margin:0 auto;
	background-color: #99CC66;
}

#footerPan li{float:left; }
#footerPan ul li a{
	padding:0 10px 0;
	background:#99CC66;
	text-decoration:none;
}

#footerPan ul li a:hover{
	text-decoration:underline;
	color: #900;
}

#footerPan ul.gus{
	width:350px;
	background:#F4F4F4;
	color:#212121;
	display:block;
	position:relative;
	margin:0 auto;
	background-color: #99CC66;
	text-align: center;
}
#footerPan ul.gus li{
	height:20px;
	text-align: center;
}

#footerPan ul.gus li a{
	background:#99CC66;
	display:block;
	color:#212121;
	text-decoration:none;
	padding:0px;
	text-align: center;
}

#footerPan ul.gus li a:hover{
	text-decoration:underline;
	text-align: center;
}

#footerPan p.copyright{
	width:450px;
	background:#F4F4F4;
	color:#212121;
	position:relative;
	margin:0 auto;
	background-color: #99CC66;
	text-align: center;
}

#footerPanhtml{
	width:64px;
	height:19px;
	display:block;
	position:absolute;
	top:73px;
	left:270px;
	text-align: center;
}

#footerPanhtml a{width:59px; height:18px; background:#fff; color:#6A6A6A; border:1px solid #B6B6B6; display:block; position:absolute; top:0px; left:0px; line-height:19px; text-align:center; font-weight:bold; text-transform:uppercase; text-decoration:none;}

#footerPanhtml a:hover{
	background:#D2D0D0;
	color:#353427;
	text-decoration:none;
	text-align: center;
}

#footerPancss{width:64px; height:19px; display:block; position:absolute; top:73px; left:336px;}

#footerPancss a{width:49px; height:18px; background:#fff; border:1px solid #B6B6B6; color:#6A6A6A; display:block; position:absolute; top:0px; left:0px;line-height:19px; text-transform:uppercase; font-weight:bold; text-align:center; text-decoration:none;}

#footerPancss a:hover{background:#D2D0D0; color:#353427; text-decoration:none;}
